# Uses of Class
org.eclipse.core.commands.CommandEvent

Packages that use CommandEvent
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of CommandEvent in org.eclipse.core.commands

Methods in org.eclipse.core.commands with parameters of type CommandEvent
Modifier and Type
Method
Description
`void`
CommandManager.`commandChanged(CommandEvent commandEvent)`
`void`
ICommandListener.`commandChanged(CommandEvent commandEvent)`
Notifies that one or more properties of an instance of `Command` have changed.